cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simone Gianni <sim...@discoone.com>
Subject Solving the just installed servlet error in rc1
Date Fri, 12 Oct 2001 03:37:45 GMT
Hi all ...

	I've just installed cocoon 2 rc 1 and received the internal servlet error 
... after reading some posts here and analyzing the logs, I realized the 
problem was the LDAPTransformer class.

	It's compiled during install, but is not placed in the cocoon.jar ! That's 
why it complains (in the logs :)) about it. The simplest solution is to get 
the two classes LDAP from their directory 
<cocoon_untarred>build/cocoon/classes/org/apache/cocoon/transformation and 
to copy them in the 
<tomcat_home>webapps/cocoon/WEB-INF/classes/org/apache/cocoon/transformation 
directory.

	To avoid other similar problems, I've copied all the classes there, and it 
seems to work. Probably some high level techs will find this solution just 
a stupid workaround ... but it works :))

	ciao!!

Simone Gianni

simone@discoone.com


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message